﻿.divRight
{
    text-align:right;
}    

.divLeft
{
    text-align:left;
}    

.divFloatLeft
{
    float:left;
}    

.overlay
        {
          position: fixed;
          z-index: 98;
          top: 0px;
          left: 0px;
          right: 0px;
          bottom: 0px;
            background-color: #aaa;
            filter: alpha(opacity=80);
            opacity: 0.8;
        }

.divProgressAlt
{
    width: 200px;
    padding: 10px;
    border: 1px solid #666666;
    text-align: center;
    position: absolute;
    left: 50%  !important;
    margin-left: -70px;
    background-color:White;
    z-index:10000;
}



.divProgress
{
    width: 200px;
    padding: 10px;
    border: 1px solid #666666;
    text-align: center;
    position: absolute;
    top: 50% !important;
    left: 50%  !important;
    margin-left: -70px;
    background-color:White;
    z-index:10000;
}

.divAll
{
    margin-left:auto;
    margin-right:auto;
    /*width:995px;*/
    width:97%;
}


.divHeader
{
    /*width:991px; */
    width:97%;
    height:76px; 
    background-color:#E4701F;
    border-right: solid 20px #E4701F;
    border-left: solid 20px #E4701F;
    padding: 0px; 
}

.divSubHeader
{
    z-index:10000;
    clear:both;
    /*width:991px; */
    width:97%;
    background-color:#2F3B42; 
    border: solid 1px black; 
    padding: 1px; 
    height:45px;    
    border-right: solid 20px #E4701F;
    border-left: solid 20px #E4701F;
}

.divContentAll
{
    background-color:#E3E3E3;
    float:left;
    /*width:991px;*/
    width:97%;
    min-height:775px;
    min-width:600px;
    vertical-align:text-top;
    text-align:left;
    border-bottom: solid 20px #E4701F;
    border-right: solid 20px #E4701F;
    border-left: solid 20px #E4701F;
}    

.divContent
{
    background-color:#E3E3E3;
    /*width:860px;*/
    width:97%;
    min-height:699px;
    padding:10px 0px 0px 20px;
    vertical-align:text-top;
    text-align:left;
}    


.divHeaderLeft
{
    float:left;
    font-family:Tahoma;
    font-size:xx-large;
    font-weight:bold;
    color:White;
    padding: 15px 0px 15px 25px;
}

.divHeaderRight
{
    float:right;
    font-size:xx-large;
    padding: 0px;
}
    

.divNav
{
    background-color:#15317E;
    float:left;
    width:160px;
    min-height:775px;
    padding:0px;
    text-align:left;
    border-bottom: solid 1px black;
}    



.divContentBase
{
    background-repeat:repeat-x;
    width:777px;
    height:40px;
    text-align:center;
}

.divFeedback
{
    font-family:Tahoma;
    font-size:small;
    padding:10px;
    margin:10px;
}

.divFeedbackheader
{
    font-family:Tahoma;
    font-size:medium;
    font-weight:bold;
}    
    
.divProgress
{
    width: 200px;
    padding: 10px;
    border: 1px solid #666666;
    text-align: center;
    position: absolute;
    top: 200px;
    left: 30%;
    margin-left: -70px;
    background-color:#C0C0C0;
    color:White;
    font-weight:bold;
}

.divUnderline
{
    border-bottom: solid 1px Black;
    margin-bottom: 10px;
    font-weight: bold;
}